---
tags: [ScriptColumn, column, table, script]
---
# Function: ScriptColumn(config)

A Column for a script type field.

## Parameters

### config

`C & Column<Type, Default> & object`

**Properties:**

- **signature** (optional): `Function`
  Script signature


## See

- https://docs.servicenow.com/csh?topicname=table-api-now-ts.html&version=latest
